<?php

require_once '../Class/model/CidadesModel.php';

$idestado = $_GET['estado'];
$idcidade = $_GET['cidade'];

$cidade = new CidadesModel();

if ($idcidade != '')
{
	foreach ($cidade->listAllByUf($idestado) as $item) {
		
		$select = '';
		
		if ($idcidade == $item->getId())
		{
			$select = 'selected=selected';
		}
		
		echo "<option value='{$item->getId()}' {$select}>{$item->getCidade()}</option>";
	}
}
else
{
	foreach ($cidade->listAllByUf($idestado) as $item) {

		echo "<option value='{$item->getId()}'>{$item->getCidade()}</option>";
	}
}